## debian-edu-artwork 0.0.17

=== debian/changelog ===
debian-edu-artwork (0.0.17) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Convert art/usplash/debian-edu-usplash.png from 8bit to 4bit
    to get a working usplash image.

 -- Luk Claes <luk@debian.org>  Wed, 22 Nov 2006 22:40:08 +0100

debian-edu-artwork (0.0.16) unstable; urgency=low

  [ Lars Risan ]
  * Replaced art/splash/debian-edu-splash.png with nicer one.
  * Replaced art/usplash/debian-edu-usplash.png with nicer one.

  [ Petter Reinholdtsen ]
  * Removed art/usplash/debian-edu-usplash.xcf as it is no longer the
    original for the usplash image.

  [ Luk Claes ]
  * Added myself to uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 Nov 2006 15:18:58 +0100

debian-edu-artwork (0.0.15) unstable; urgency=low

  * Add missing depends for debian-edu-artwork on libconfig-inifiles-perl.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 29 Oct 2006 00:24:10 +0200

debian-edu-artwork (0.0.14) unstable; urgency=low

  [ Lars Risan ]
  * Replace the CD boot image for isolinux (art/splash/) with a nicer
    one drawn with 16 colors.  Removed the gimp xcf file, as it no longer
    applies.

  [ Petter Reinholdtsen ]
  * Add art/g-i/ with notes on how to replace the g-i banner image.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Oct 2006 12:16:19 +0200

debian-edu-artwork (0.0.13) unstable; urgency=low

  [ Ronny Aasen ]
  * Added preview image in art/ldm

  [ Knut Yrvin ]
  * Replace KDE wallpaper with a more discrete one.
  * Update kdm theme preview image with one using the new wallpaper.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Oct 2006 17:14:42 +0200

debian-edu-artwork (0.0.12) unstable; urgency=low

  [ Ronny Aasen ] 
  * Replaced Dialog.png, with a image contributed by Edgar M. Vigdal
  * Updated kdm-theme/preview.png

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Sep 2006 12:13:07 +0200

debian-edu-artwork (0.0.11) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Clean up package removal code.
  * Update README with into that the images should be GPL-licensed and
    that "source" files should be included for the images to make them
    easy to modify.
  * Rewrite update-artwork to avoid warning message from grep if
    /etc/kde3/kdm/kdmrc is missing.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Sep 2006 21:12:15 +0200

debian-edu-artwork (0.0.10) unstable; urgency=low

  * Change usplash text area color to white on black.  Change progress
    bar color to blue on brighter blue.  Increase the text area.
  * Move activation and deactivation code from postinst/prerm into
    /usr/share/debian-edu-artwork/update-artwork, and call this script
    from the maintainer scripts.  Drop dependency on debian-edu-config
    as it isn't needed any more.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Sep 2006 22:38:13 +0200

debian-edu-artwork (0.0.9) unstable; urgency=low

  * Only try to activate KDM theme when KDM is installed.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  4 Sep 2006 22:29:16 +0200

debian-edu-artwork (0.0.8) unstable; urgency=low

  * Avoid switching background image during login, by setting the KDM
    background image to the same as the KDM theme and KDE desktop
    background.
  * Avoid full path to wallpaper in kdesktoprc, where it isn't needed.
  * Drop execute bit for /etc/X11/Xsession.d/25debian-edu-artwork, it
    is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 16:00:49 +0200

debian-edu-artwork (0.0.7) unstable; urgency=low

  * Remember to run autoreconf, to make sure kdesktoprc is installed
    in the correct location.
  * Add some notes about the policy related status of the kdm theme
    enabling code.  See bug #385849 as well.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 14:39:43 +0200

debian-edu-artwork (0.0.6) unstable; urgency=low

  * Add kdm theme based on the kubuntu kdm theme by editing
    /etc/kde3/kdm/kdmrc. Depend on debian-edu-config to have
    /usr/bin/update-ini-file available for kdmrc editing.  Recommend kdm.
  * Enable our KDE wallpaper by default, by setting KDEDIRS in
    Xsession.d/.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 13:52:18 +0200

debian-edu-artwork (0.0.5) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Copy debian-edu theme for ldm from the ltsp package to try to collect
    all artwork for Debian Edu in one location.
  * Add postinst code for debian-edu-artwork to select the debian-edu
    ldm theme at install time.
  * Start on kde and kdm background image installation.  Not working
    yet, so the enabling code is commented out.
  * Copy
    <URL:http://www.skolelinux.de/~ralf/artwork/wallpapers/skoletux-wallpaper.png>
    and use it as the KDE background image.  Thanks, Ralf.  Found via
    skolelinux bug #397.
  * Add instructions for the CD splash image.
  * Replace CD splash image with one with black background and both
    the mascot, the logo and 'Debian Edu'.  Tried to include gimp "source"
    file too.
  * Replace usplash image based on the CD splash image.
  * Reduce debhelper compat level from 5 to 4, to make the package buildable
    in sarge.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  2 Sep 2006 17:48:06 +0200

debian-edu-artwork (0.0.4) unstable; urgency=low

  [ Morten Werner Olsen ]
  * Polishing the descriptions in debian/control a bit.

  [ Petter Reinholdtsen ]
  * Explain in the readme why the debian-edu-artwork-usplash package exist.
  * Add build-depend on imagemagick, as the convert program is needed.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  9 Aug 2006 22:10:25 +0200

debian-edu-artwork (0.0.3) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Install grub splash image into the location used by package
    grub-splashimages (/boot/grub/splashimages/), and symlink from the
    location detected by update-grub.  Add suggest on
    grub (>= 0.95+cvs20040624-10) to indicate which grub version include
    the required support.

