=== debian/control ===
Source: debian-edu-artwork
Section: graphics
Priority: optional
Maintainer: Debian Edu developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Luk Claes <luk@debian.org>
Build-Depends: debhelper (>= 4), cdbs, libbogl-dev, imagemagick
Standards-Version: 3.7.2

Package: debian-edu-artwork
Architecture: all
Depends: libconfig-inifiles-perl
Recommends: kdm, debian-edu-artwork-usplash
Suggests: grub (>= 0.95+cvs20040624-10)
Description: Debian-Edu themes and artwork
 This package contains Debian-Edu themes and artwork.

Package: debian-edu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}, usplash
Description: debian-edu artwork for usplash
 This package contains the usplash startup screen for Debian-Edu.
