## debian-edu-artwork 0.0.23

=== debian/changelog ===
debian-edu-artwork (0.0.23) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Disable building of .rle and .xpm.gz, as these are not installed.
    This removes the build depend need for syslinux and
    netpbm. (Closes: #441909)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Sep 2007 09:38:41 +0200

debian-edu-artwork (0.0.22) unstable; urgency=low

  [ Luk Claes ]
  * Remove myself from uploaders.

  [ Petter Reinholdtsen ]
  * New versions of DVD label and cover from James Herrington, this
    time with source files included.
  * Correct KDEDIRS value used in the Xsession.d script
    art/kde/25debian-edu-artwork, to enable the Debian Edu background
    by default.
  * Build-depend on syslinux for ppmtolss16.
  * Rewrite build rules for art/splash/ to handle more images, and be
    more dynamic.  Remove code to install grub splash image.  It does
    not work.  Install the new debian-edu-splash-live.png image.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  8 Sep 2007 10:31:30 +0200

debian-edu-artwork (0.0.21) unstable; urgency=low

  * Add GPL licensed DVD label by James Herrington to media-cover.
  * Remove more generated files in the clean target of
    art/usplash/.  (Closes: #434114)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 22 Jul 2007 17:30:46 +0200

debian-edu-artwork (0.0.20) unstable; urgency=low

  * Start work on customized g-i logo image.   Image made using Gimp
    and licenced using GPL by Ralf Gesellensetter.
  * Include media cover images.  Storing them in /usr/share/pixmaps/
    for now.  First one is for the DVD made by James Herrington.
  * Add .info files next to artwork to document who made them and
    that their license is GPL.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 Jul 2007 18:14:54 +0200

debian-edu-artwork (0.0.19) unstable; urgency=low

  * Change how kdm is configured to use the new /etc/default/kdm.d/
    method instead of the policy breaking editing during
    postinst. (Closes: #431699)
  * Update default settings used when restoring the old kdm configuration
    to match the current defaults in kdm from version 3.5.5a.dfsg.1-6.
  * Use full path when specifying background wallpaper, to avoid
    strange path rewriting done by init.d/kdm.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Jul 2007 12:38:47 +0200

debian-edu-artwork (0.0.18) unstable; urgency=low

  [ Holger Levsen ]
  * Added myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Apr 2007 14:32:41 +0200
