=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian Edu developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Luk Claes <luk@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 4), cdbs, libbogl-dev, imagemagick
 Standards-Version: 3.7.2
