=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_MAKESHLIBS_ARGS_ALL = -n

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

pkgdir      := /usr/share/debian-edu-artwork
install/debian-edu-artwork::
	install -d debian/$(cdbs_curpkg)$(pkgdir)
	install debian/edit-ini debian/$(cdbs_curpkg)$(pkgdir)
	install debian/update-artwork debian/$(cdbs_curpkg)$(pkgdir)
