## debian-edu-artwork 0.0.27

=== debian/changelog ===
debian-edu-artwork (0.0.27) unstable; urgency=low

  [ Holger Levsen ]
  * Include non corrupted files skoletux-wallpaper3.xcf.gz and
    skoletux-wallpaper.xcf.gz (Closes: 447255) fetched from the author.
  * Only build debian-edu-artwork-usplash on i386, amd64, powerpc
    and sparc, as usplash is only available on these archs.

  [ Petter Reinholdtsen ]
  * Fix build rules to handle building usplash package
    only on archs supported by usplash.

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  1 May 2008 17:51:43 +0200

debian-edu-artwork (0.0.26) unstable; urgency=low

  * Rewrite usplash theme build rules based on the usplash-theme-debian
    package to get it to work with usplash versions > 0.5 (Closes: #457664).
  * Replace usplash artwork with graphics provided by Trond Hasle Amundsen.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 03 Apr 2008 19:01:35 +0200

debian-edu-artwork (0.0.25) unstable; urgency=low

  [Petter Reinholdtsen]
  * Add hostname to kdm theme (Closes: #459367).  Patch from
    Klaus Ade Johnstad.

  [Holger Levsen]
  * shorten old changelog entry to get rid of lintian warning
  * re-run aclocal with automake1.10 as suggested, before building the package

 -- Holger Levsen <holger@debian.org>  Thu, 14 Feb 2008 15:07:51 +0100

debian-edu-artwork (0.0.24) unstable; urgency=low

  [ Morten Werner Forsbring ]
  * Added functionality to remove the alternative-setting for ldm-theme on
    removal of the debian-edu-artwork package. (Closes: #455054)
  * Bumped Standards-Version to 3.7.3 (no changes).
  * Added myself as Uploader.

  [ Holger Levsen ]
  * Correct the spelling of Debian Edu in debian/control as per
    skolelinux bug #1237

  [ Petter Reinholdtsen ]
  * Let debian-edu-artwork-usplash provide usplash-theme, and change
    the depend on usplash to recommends, to make sure the
    usplash-artwork.so alternative is updated before the usplash
    postinst look for it. (Closes: #456155)
  * Reduce debian-edu-artwork relation to kdm and debian-edu-artwork-usplash 
    from recommends to suggests, as we do not really want those to be installed 
    by default.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Dec 2007 18:40:41 +0100
