=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
-
-DEB_DH_MAKESHLIBS_ARGS_ALL = -n
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_DH_MAKESHLIBS_ARGS_ALL = -n
+DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp
 
 pkgdir      := /usr/share/debian-edu-artwork
 install/debian-edu-artwork::
