## debian-edu-artwork 0.0.28

=== debian/changelog ===
debian-edu-artwork (0.0.28) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add rules to build grub splash image.  Make sure to convert PNG
    via JPEG to XPM, to avoid incorrect colors.
  * Add conflicts with grub (<< 0.97-39) to make sure a version
    where bug #477791 in update-grub is fixed is used.
  * Add debhelper makers to new postrm and preinst files.
  * Updated Standards-Version from 3.7.3 to 3.8.0.  No changes needed

  [ José L. Redrejo Rodríguez ]
  * Added gconf configuration to customize Gnome Desktop with:
    - Use only lower panel
    - Don't need double click for the  mouse
    - Use Debian Edu background
    - Customize icon and gtk theme
  * Added gdm customization

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 25 Jul 2008 00:31:33 +0200
