=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Edu developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>, Morten Werner Forsbring <werner@debian.org>
 Build-Depends: debhelper (>= 4), cdbs, libbogl-dev, imagemagick,  libusplash-dev [i386 amd64 powerpc sparc], librsvg2-bin
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: debian-edu-artwork
 Architecture: all
 Depends: libconfig-inifiles-perl
 Suggests: grub (>= 0.95+cvs20040624-10), kdm, debian-edu-artwork-usplash
+Conflicts: grub (<< 0.97-39)
 Description: Debian Edu themes and artwork
  This package contains Debian Edu themes and artwork.
