=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_MAKESHLIBS_ARGS_ALL = -n
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp
DEB_DH_GCONF_ARGS= --priority=50

pkgdir      := /usr/share/debian-edu-artwork
install/debian-edu-artwork::
	install -d debian/$(cdbs_curpkg)$(pkgdir)
	install debian/edit-ini debian/$(cdbs_curpkg)$(pkgdir)
	install debian/update-artwork debian/$(cdbs_curpkg)$(pkgdir)

binary-install/debian-edu-artwork::
	cd debian/debian-edu-artwork/usr/share/gconf/defaults && \
                mv 50_debian-edu-artwork 50_debian-edu-artwork.entries
