## debian-edu-artwork 0.52

=== debian/changelog ===
debian-edu-artwork (0.52-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/update-debian-edu-artwork-(joy|lines|spacefun):
    Only execute 'glib-compile-schemas' if it is available. (Closes: #774864)

 -- Holger Levsen <holger@debian.org>  Fri, 09 Jan 2015 11:41:25 +0100

debian-edu-artwork (0.52-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-spacefun:
    - Remove some unneeded SVG images and reduce the size of some PNG files
      using 'convert <file> -depth 8 <file>. 
    - Generate the 1600x1200 SVG file from the related PNG file using
      convert <file>.png <file>.bmp, importing the BMP file into incscape
      and save it as SVG file.
    - Adjust kde/Makefile.am and update-debian-edu-artwork-spacefun
      to match the changes.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Dec 2014 11:08:02 +0100

debian-edu-artwork (0.51-1) unstable; urgency=medium

  * debian/control: use unversioned depends on the debian-edu-artwork* binary
    packages.
  * art-$(theme)/splash/Makefile.am: call convert with +set date:create +set
    date:modify to put deterministic times (the st_ctime of the source file)
    into the .png files it modifies. Useful for reproducible builds. :-)

 -- Holger Levsen <holger@debian.org>  Sun, 26 Oct 2014 18:21:22 +0000

debian-edu-artwork (0.50-1) unstable; urgency=medium

  * media-cover: remove old artwork from 2007 (or before?) - we have shiny
    modern artwork now. Also the old stuff ain't gone, it lifes in the git
    repository for those who care.
  * playground/squeeze: drop all desktop backgrounds except
    debianedu_wallpaper01_1920x1080.png which is used by the spacefun binary
    package.
  * debian/control:
    - Use https for Alioth cgit URL.
    - Capitalize the team name like in the other packages.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Oct 2014 19:09:21 +0000

debian-edu-artwork (0.49-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add art-(joy|lines)/splash/debian-edu-(joy|lines)-splash-live.png to
    those Makefile.am's clean targets.
  * Replace leftover ldm 'joy' background png with a lines theme one.
  * Add svg files for different login screen resolutions to the
    playground/jessie directory.
  * Fix typo in each art-lines/ksplash-bg*/Makefile.am to actually create
    the subdir. (This fix is needed for 'joy' as well, but check of
    images is required first.)
  * Update Standards-Version to 3.9.6.
  * Remove obsolete directory art-lines/ksplash-bg_1600x1200 and adjust
    configure.ac and art.lines/Makefile.am accordingly.
  * Generate all needed background png files from svg files out of
    playground/jessie: add links to these svg files, add build rules and
    clean targets to Makefile.am in all concerned directories.
  * Update screenshot and preview images in art-lines' kde, kdm-theme,
    ksplash-theme and ldm subdirs, build them from svg files if possible.
  * art-joy/kde: get rid of unused png files, adjust the dir's
    Makefile.am and debian/update-debian-edu-artwork-joy to reflect the
    change.
  * art-spacefun/kde: get rid of unused png files, adjust the dir's
    Makefile.am and debian/update-debian-edu-artwork-spacefun to reflect
    the change.
  * media-cover: add CD/DVD label and cover images (svg and png) based
    upon the lines theme. Remove old cover psd files to reduce size,
    update README accordingly. Add info files for new cover/label files.
  * Fix debian/debian-edu-artwork.install to make red swirl hiding work.

  [ Mike Gabriel ]
  * Fix faulty paths in update-debian-edu-artwork-lines (for symlinking
    and unlinking gnome-shell.css).
  * Prepare gnome-shell artwork in bin:package debian-edu-artwork-lines
    to be co-installable with the other Debian Edu artworks presented
    by this src:package.
  * Provide spacefun theme and joy theme for Debian jessie's GDM3 login
    screen.
  * Move dpkg-divert code into package scripts of bin:package
    debian-edu-artwork (was: bin:package debian-edu-artwork-lines).
  * Fix background-image scaling in GDM3 login screen.
  * Hide red swirl logo in GDM3. The Debian Edu background images
    already contain a logo. Remove obsolete code that worked with GDM3 in
    Debian wheezy, but does not work with GDM3 in Debian jessie.
  * Use inkscape for doing the initial SVG -> PNG conversion. The
    result of ImageMagick based SVG2PNG conversion is rather poor
    on the Debian Edu Artwork background images.
  * Fix scaling of GRUB splash PNGs for joy and lines theme.
  * debian/control:
    + Add Homepage: field. Pointing to a wiki page, we need to put
      some work in.
    + Add B-D: inkscape.
  * debian/copyright:
    + Convert to DEP-5 machine-readable format.
  * debian/rules:
    + Provide get-orig-source rule that builds an orig tarball from the
      package folder itself (excluding the debian/ directory).
    + Fix orig tarball creation, don't redundantly tar-up subfolders.
      Only include symlinks and files into the tarball. Let the tar tool
      auto-create the relevant directories.

  [ Holger Levsen ]
  * Switch to debian/source/format 3.0 (quilt), enable xz compression.
  * debian/rules:
    - rename get-orig-source target to new-upstream-version to match
      README.source.
    - set DEB_DH_BUILDDEB_ARGS to use .xz compression for binary packages too.
  * Update README.source to refer to git instead of svn.

 -- Holger Levsen <holger@debian.org>  Tue, 07 Oct 2014 13:56:38 +0200

debian-edu-artwork (0.48-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add new package debian-edu-artwork-lines: 
    - Add art-lines, originally as a copy of art-joy.
    - Add directory playground/jessie with svg files for theme 'lines'
      based upon the jessie lines theme and (parts of) the Debian Edu
      logo.
    - Adjust Makefile.am and configure.ac in the base directory.
    - Adjust debian/rules and debian/control.
    - Add these files to the debian dir:
      + debian-edu-artwork-lines.postinst

