=== debian/control ===
Source: debian-edu-artwork
Section: graphics
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Holger Levsen <holger@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Wolfgang Schweer <wschweer@arcor.de>,
Build-Depends: advancecomp,
               cdbs,
               debhelper (>= 9.20120909~),
               dh-autoreconf,
               imagemagick,
               inkscape,
               librsvg2-bin,
               optipng,
               rdfind,
               symlinks
Standards-Version: 3.9.6
Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-artwork.git/
Vcs-git: git://anonscm.debian.org/debian-edu/debian-edu-artwork.git

Package: debian-edu-artwork
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork-lines | debian-edu-artwork-joy | debian-edu-artwork-spacefun,
         desktop-base,
         libconfig-inifiles-perl,
         libglib2.0-bin,
Enhances: gdm3,
          kdm,
          ldm,
          lightdm
Description: Debian Edu themes and artwork
 This package contains a collection of images, themes, wallpapers and splash
 screens for use with Debian Edu.
 .
 This package contains files that all Edu themes have in common.

Package: debian-edu-artwork-lines
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Breaks: debian-edu-artwork (<< 0.46~)
Replaces: debian-edu-artwork (<< 0.46~)
Description: Debian Edu Lines (jessie) themes and artwork
 The Debian Edu Artwork package set provides a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu Lines (jessie) artwork.

Package: debian-edu-artwork-joy
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Breaks: debian-edu-artwork (<< 0.46~)
Replaces: debian-edu-artwork (<< 0.46~)
Description: Debian Edu Joy (wheezy) themes and artwork
 The Debian Edu Artwork package set provides a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu Joy (wheezy) artwork.

Package: debian-edu-artwork-spacefun
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Breaks: debian-edu-artwork (<< 0.46~)
Replaces: debian-edu-artwork (<< 0.46~)
Description: Debian Edu Spacefun (squeeze) themes and artwork
 The Debian Edu Artwork packages provide a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu Spacefun (squeeze) artwork.
