=== debian/rules ===
#!/usr/bin/make -f

PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_MAKESHLIBS_ARGS_ALL = -n
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp
DEB_DH_BUILDDEB_ARGS = -- -Zxz

sbindir := /usr/sbin/
install/debian-edu-artwork-joy::
	install -d debian/$(cdbs_curpkg)$(sbindir)
	install debian/update-debian-edu-artwork-joy debian/$(cdbs_curpkg)$(sbindir)
install/debian-edu-artwork-spacefun::
	install -d debian/$(cdbs_curpkg)$(sbindir)
	install debian/update-debian-edu-artwork-spacefun debian/$(cdbs_curpkg)$(sbindir)
install/debian-edu-artwork-lines::
	install -d debian/$(cdbs_curpkg)$(sbindir)
	install debian/update-debian-edu-artwork-lines debian/$(cdbs_curpkg)$(sbindir)

new-upstream-version: clean
	mkdir -p $(PKG)-$(UVER)/
	rsync -av --delete --exclude=debian/ --exclude=$(PKG)-$(UVER)/ * $(PKG)-$(UVER)/
	find "$(PKG)-$(UVER)" -xdev \( -type f -o -type l \) -print| sort \
	    | tar -cJaf "../$(PKG)_$(UVER).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	    && $(RM) -r "$(PKG)-$(UVER)"
