## debian-edu-artwork 0.902

=== debian/changelog ===
debian-edu-artwork (0.902-3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Set plymouth default theme only if a Debian Edu system is installed.
    Thanks to Andreas Beckmann. (Closes: #856789).

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2017 17:22:48 +0100

debian-edu-artwork (0.902-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * d-e-a: Remove obsolete conffile /etc/X11/Xsession.d/25debian-edu-artwork.
    Thanks to Shirish Agarwal. (Closes: #851536).

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 22:03:55 +0100

debian-edu-artwork (0.902-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Make d-e-a and d-e-a-(lines|softwaves) compatible with desktop-base 9.0.0.
    - Use structure similar to desktop-base for d-e-a-(lines|softwaves).
    - Drop playground/stretch, put everything needed into art-softwaves.
    - Drop playground/jessie, put everything needed into art-jessie.
    - Use updated 'soft Waves' files from desktop-base 9.0.0 for Grub, PXE
      and LDM.
    - Generate PNG files only for Grub, Plymouth, Ldm, and d-i logo.
    - Drop diversion for the desktop-login-background.svg, use alternatives.
    - Add alternatives configuration for desktop-theme and desktop-grub.
    - Make sure that no longer needed symlinks get removed upon upgrades.
    - Drop KDE plasma desktop configuration script: the one shipped with
      desktop-base 9.0.0 is sufficient now that alternatives is usable via
      active-theme. Adjust various files to reflect this change.
  * Make d-e-a depend upon desktop-base version >= 9.0.0.
  * Make d-e-a-spacefun work with desktop-base 9.0.0 too, but using PNG files
    except for the desktop-login-background (SVG file available).
  * Add SVG image for the installer menu background based upon syslinux.svg
    from the desktop-base package as the grub background image shows too
    many artefacts.
  * d-e-a.postinst: Remove no longer needed links to PXE background image and
    to KDE plasma config script (now managed via 'active-theme' alternatives)
    upon upgrades.
  * d-e-a-softwaves.triggers: Use interest-noawait to avoid triggers cycle.
  * Fix debian-edu-artwork.(postinst|postrm); thanks again to Andreas Beckmann
    for hints and explanations. (Closes: #847279).
  * art-softwaves/desktop-base: Updated SVG files based upon desktop-base ones.
  * art-lines/ldm: Remove leftover (and useless) PNG file.
  * Drop no longer needed KDE configuration, now set via alternatives, remove
    obsoleted Makefile from configure.ac
  * Make d-e-a-(lines|softwaves|spacefun) compatible with changed gnome setup.
    - Drop deprecated configuration for gdm3 background.
    - Modify gdm3 greeter to show the Debian Edu logo instead of the red swirl.
    - d-e-a: Drop no longer needed diversion and linking. Ensure diversion and
      link get removed upon upgrades.
    - Adjust d-e-a to reflect the theme packages changes concerning gnome and
      gdm3. Thanks to Shirish Agarwal. (Closes: #848924).
  * Add files debian/debian-edu-artwork-(lines|softwaves|spacefun).links to
    provide lockscreen support via linking lockscreen to related wallpaper
    directories.
  * update-debian-edu-artwork-(lines|softwaves|spacefun): Add lockscreen
    settings.

 -- Holger Levsen <holger@debian.org>  Wed, 04 Jan 2017 00:56:57 +0100

debian-edu-artwork (0.901-4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix debian-edu-artwork.(postinst|postrm). (Closes: #847279).
    - Remove deprecated diversion from pre stretch versions.
    - Remove otherwise dangling symlink if the package is purged.
    Thanks to Andreas Beckmann.

 -- Holger Levsen <holger@debian.org>  Fri, 09 Dec 2016 19:05:53 +0100

debian-edu-artwork (0.901-3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Avoid conflict in case d-e-a-softwaves is configured before plymouth.
    - Check plymouth status in debian-edu-artwork-softwaves.postinst and
      add /etc/plymouth to debian-edu-artwork-softwaves.triggers.
    - Configure d-e-a-(lines|softwaves|spacefun) only if
      /etc/plymouth/plymouthd.conf exists.
  * Raise alternatives priority for the ldm theme to get the automatic mode
    setup right.

 -- Holger Levsen <holger@debian.org>  Thu, 24 Nov 2016 16:03:15 +0100

debian-edu-artwork (0.901-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Make softwaves the default theme upon upgrades.
    - Add lines and spacefun dir to debian-edu-artwork-softwaves.triggers.
    - Adjust debian-edu-artwork-softwaves.postinst to trigger configuration
      just in case d-e-a-(lines|spacefun) are installed after softwaves.
    (These changes should ensure a determined state after upgrades.)

 -- Holger Levsen <holger@debian.org>  Tue, 15 Nov 2016 15:07:43 +0100

debian-edu-artwork (0.901-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * playground/stretch: Improve (lightdm|gdm3) login SVG files.
  * Add triggers d/debian-edu-artwork-(lines|softwaves|spacefun) to fix
    the d-e-artwork configuration in case d-e-a-(lines|softwaves|spacefun)
    has been installed before plasma-desktop-data.
  * Fix update-d-e-a-(lines|softwaves|spacefun) (Closes: #766088, #789084).
    - Remove manual alternatives configuration, use only priorities.
    - Add function to unlink login-background.svg and use it upon removal.
    - Ensure that a theme is activated after theme package installation.
    - Remove wrong second entry for spacefun desktop-background.
    (The problem of non-determinism after upgrades if two or all three theme
    packages are installed has still to be solved.)
  * update-d-e-a-(lines|softwaves|spacefun): Replace update-grub2 with
    update-grub.
  * Use variables in d-e-a-(lines|softwaves|spacefun).postinst to ease adding
    of new themes.

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2016 12:16:10 +0100

debian-edu-artwork (0.900-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * d/update-debian-edu-artwork-(lines|softwaves|spacefun):

