=== debian/control ===
--- 
+++ 
@@ -15,28 +15,29 @@
                librsvg2-bin,
                optipng,
                rdfind,
-               symlinks
-Standards-Version: 3.9.6
+               symlinks,
+               devscripts
+Standards-Version: 3.9.8
 Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-artwork.git/
+Vcs-Browser: https://anonscm.debian.org/git/debian-edu/debian-edu-artwork.git/
 Vcs-git: git://anonscm.debian.org/debian-edu/debian-edu-artwork.git
 
 Package: debian-edu-artwork
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork-lines | debian-edu-artwork-joy | debian-edu-artwork-spacefun,
-         desktop-base,
+         debian-edu-artwork-softwaves | debian-edu-artwork-lines | debian-edu-artwork-spacefun,
+         desktop-base (>= 9.0.0),
          libconfig-inifiles-perl,
          libglib2.0-bin,
 Enhances: gdm3,
-          kdm,
           ldm,
-          lightdm
+          lightdm,
+          slim
 Description: Debian Edu themes and artwork
  This package contains a collection of images, themes, wallpapers and splash
  screens for use with Debian Edu.
  .
- This package contains files that all Edu themes have in common.
+ This package contains files that all Debian Edu themes have in common.
 
 Package: debian-edu-artwork-lines
 Architecture: all
@@ -48,19 +49,21 @@
  The Debian Edu Artwork package set provides a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
  .
- This package contains all files for the Debian Edu Lines (jessie) artwork.
+ This package contains all files for the Debian Edu Lines artwork for the
+ jessie based release.
 
-Package: debian-edu-artwork-joy
+Package: debian-edu-artwork-softwaves
 Architecture: all
 Depends: ${misc:Depends},
          debian-edu-artwork,
 Breaks: debian-edu-artwork (<< 0.46~)
 Replaces: debian-edu-artwork (<< 0.46~)
-Description: Debian Edu Joy (wheezy) themes and artwork
+Description: Debian Edu Softwaves (stretch) themes and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
  .
- This package contains all files for the Debian Edu Joy (wheezy) artwork.
+ This package contains all files for the Debian Edu Softwaves artwork for the
+ stretch based release.
 
 Package: debian-edu-artwork-spacefun
 Architecture: all
@@ -72,4 +75,5 @@
  The Debian Edu Artwork packages provide a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
  .
- This package contains all files for the Debian Edu Spacefun (squeeze) artwork.
+ This package contains all files for the Debian Edu Spacefun artwork for the
+ squeeze based release.
