=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,19 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL = -n
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp
 DEB_DH_BUILDDEB_ARGS = -- -Zxz
+# don't ship empty upstream ChangeLog:
+DEB_INSTALL_CHANGELOGS_ALL =
 
 sbindir := /usr/sbin/
-install/debian-edu-artwork-joy::
+install/debian-edu-artwork-softwaves::
 	install -d debian/$(cdbs_curpkg)$(sbindir)
-	install debian/update-debian-edu-artwork-joy debian/$(cdbs_curpkg)$(sbindir)
+	install debian/update-debian-edu-artwork-softwaves debian/$(cdbs_curpkg)$(sbindir)
+install/debian-edu-artwork-lines::
+	install -d debian/$(cdbs_curpkg)$(sbindir)
+	install debian/update-debian-edu-artwork-lines debian/$(cdbs_curpkg)$(sbindir)
 install/debian-edu-artwork-spacefun::
 	install -d debian/$(cdbs_curpkg)$(sbindir)
 	install debian/update-debian-edu-artwork-spacefun debian/$(cdbs_curpkg)$(sbindir)
-install/debian-edu-artwork-lines::
-	install -d debian/$(cdbs_curpkg)$(sbindir)
-	install debian/update-debian-edu-artwork-lines debian/$(cdbs_curpkg)$(sbindir)
 
 new-upstream-version: clean
 	mkdir -p $(PKG)-$(UVER)/
