## debian-edu-artwork 2.10.0.3

=== debian/changelog ===
debian-edu-artwork (2.10.0.3-1) unstable; urgency=medium

  * d/control:
    - update Vcs: headers to point to salsa.debian.org.
    - bump standards version to 4.1.4, no changes needed.
  * d/copyright: point to salsa.
  * README and playground/README: update to point to salsa.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 12:29:29 +0000

debian-edu-artwork (2.10.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Remove the additional greeter logo in case Debian Edu artwork is used.
    - Add art-common/mate/debian-edu.arctica-greeter.gschema.override. Without
      this customization both the Debian logo and the Debian Edu logo would be
      shown if arctica-greeter-theme-debian is installed.

  [ Holger Levsen ]
  * Add debian/source/lintian-overrides for debian-watch-file-is-missing and
    testsuite-autopkgtest-missing.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Feb 2018 23:47:34 +0000

debian-edu-artwork (2.10.0.1-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/control, d/*.docs, d/rules: Convert from cdbs to simple dh rules, drop
    B-D on cdbs.
  * d/rules: Switch to using pkg-info.mk for the new-upstream-version target.
  * d/control, d/copyright: Use https where possible.
  * Run wrap-and-sort -at.

  [ Holger Levsen ]
  * Bump debhelper compat to 11 and adjust B-D accordingly.
  * Add lintian-overrides for no-upstream-changelog in all binary packages, as
    we are upstream and debian/changelog it is.
  * debian/changelog: drop trailing whitespaces.

 -- Holger Levsen <holger@debian.org>  Mon, 12 Feb 2018 18:06:56 +0000

debian-edu-artwork (2.10.0.1-1) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump package version to 2.10.0.1-1, to mark this as the 1st upload
    using the new version scheme for src:debian-edu-artwork in the Debian 10
    (Buster) development cycle, while still only shipping Stretch artwork.

  [ Mike Gabriel ]
  * MATE gschema override: Don't use GNOME themes on MATE, rely on
    mate-desktop-environment's gschema overrides.
  * art-common/mate: Adapt to gschema override changes in
    mate-desktop-environment. Make sure the Debian Edu override comes
    after the DE's Debian defaults (that is changing the override prio
    from 20_ to 30_..

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2018 17:15:02 +0000

debian-edu-artwork (0.903-3) unstable; urgency=medium

  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've confirmed that the build output is bit by bit identical with and
      without this.)
    - Bump Standards-Version to 4.1.3, no changes needed.
  * debian/debian-edu-artwork-(lines|softwaves).triggers: turn all triggers
    into -noawait ones. Thanks lintian and #debian-qa.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Jan 2018 17:27:15 +0000

debian-edu-artwork (0.903-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix debian/update-debian-edu-artwork-(softwaves|lines):
    Just in case spacefun is set as active theme, remove it as such.
    Thanks to Andreas Beckmann. (Closes: #878016)

 -- Holger Levsen <holger@debian.org>  Mon, 09 Oct 2017 14:54:29 +0200

debian-edu-artwork (0.903-1) unstable; urgency=medium

  * New upstream version with spacefun artwork removed. (Closes: #765980)
    (Closes: #765981)
  * Bump Standards-Version to 4.1.1, move package priority "optional".
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~ and
    drop build-depends on dh-autoreconf as that's automatic with compat 10.
  * Drop Break and Replaces on ancient versions of debian-edu-artwork.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Oct 2017 22:52:02 +0200
