## debian-edu-artwork 2.10.1.0

=== debian/changelog ===
debian-edu-artwork (2.10.1.0-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * New binary package debian-edu-artwork-buster. (Closes: #913332).
    - Add debian-edu-artwork-buster related files.
    - Adjust debian/control accordingly.
    - Update Makefile.am, configure.ac,
      debian/debian/update-debian-edu-artwork-lines.8 and
      debian/update-debian-edu-artwork-softwaves.8 to reflect the changes.
    After the final decision about the Debian Buster theme the images will be
    replaced. For now it's 'futurePrototype' because all source files needed are
    already available.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Drop debian/source/options, xz is the default today anyway. Thanks
    lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Nov 2018 13:01:05 +0100
