=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Wolfgang Schweer <wschweer@arcor.de>,
 Build-Depends: advancecomp,
-               debhelper (>= 11~),
+               debhelper-compat (= 11),
                devscripts,
                imagemagick,
                inkscape,
@@ -15,7 +15,7 @@
                optipng,
                rdfind,
                symlinks,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
@@ -24,13 +24,14 @@
 Package: debian-edu-artwork
 Architecture: all
 Depends: ${misc:Depends},
-         debian-edu-artwork-softwaves | debian-edu-artwork-lines,
-         desktop-base (>= 9.0.0),
+         debian-edu-artwork-buster | debian-edu-artwork-softwaves | debian-edu-artwork-lines,
+         desktop-base (>= 9.0.7),
          libconfig-inifiles-perl,
          libglib2.0-bin,
 Enhances: gdm3,
           ldm,
           lightdm,
+          sddm,
           slim,
 Description: Debian Edu themes and artwork
  This package contains a collection of images, themes, wallpapers and splash
@@ -59,3 +60,14 @@
  .
  This package contains all files for the Debian Edu Softwaves artwork for the
  stretch based release.
+
+Package: debian-edu-artwork-buster
+Architecture: all
+Depends: ${misc:Depends},
+         debian-edu-artwork,
+Description: Debian Edu Buster themes and artwork
+ The Debian Edu Artwork package set provides a collection of images, themes,
+ wallpapers and splash screens for use with Debian Edu.
+ .
+ This package contains all files for the Debian Edu artwork for the Buster
+ based release.
