## debian-edu-artwork 2.10.1.0.1

=== debian/changelog ===
debian-edu-artwork (2.10.1.0.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework ldm related buster artwork:
    - Drop logo.png, build it from new logo.svg instead.
    - Provide dedicated bg.svg for the LDM background.
    - Adjust Makefile.am
  * Provide a better looking number 10 (as in Debian 10):
    - Replace non available quicksand font (Google) with open-sans to avoid an
      automatic replacement with a non-matching one.
    - Recommend 'fonts-open-sans' (debian-edu-artwork-buster package).
    - Adjust SVG files to use normal text format instead of floating one to
      actually show the version number.
  * Adjust description and copyright information files in art-buster:
    - desktop-base/metadata.desktop
    - g-i/debian-edu-buster-installer-logo.info
    - plymouth/debian-edu-buster.plymouth

  [ Dominik George ]
  * Prevent first-start dialog in Xfce.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Nov 2018 11:42:32 +0100
