=== debian/control ===
--- 
+++ 
@@ -65,6 +65,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          debian-edu-artwork,
+Recommends: fonts-open-sans,
 Description: Debian Edu Buster themes and artwork
  The Debian Edu Artwork package set provides a collection of images, themes,
  wallpapers and splash screens for use with Debian Edu.
