## debian-edu-artwork 2.10.1.0.2

=== debian/changelog ===
debian-edu-artwork (2.10.1.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Improve/fix plymouth related artwork files.
    - debian/debian-edu-artwork-{buster,lines,softwaves}.links:
      + Add plymouth links to be more desktop-base compliant.
    - art-buster/plymouth/debian-edu-buster.script:
      + Fix bg_image file name.
    - art-buster/plymouth/debian-edu-buster.plymouth:
      + Fix Description: field entry, avoid line break.

  [ Holger Levsen ]
  * d/control:
    - suggest debian-edu-artwork-spacefun.
    - add .git to Vcs-git URL.
  * source/lintian-overrides: add upstream-metadata-file-is-missing.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Nov 2018 16:00:38 +0100
