=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork
-Vcs-git: https://salsa.debian.org/debian-edu/debian-edu-artwork
+Vcs-git: https://salsa.debian.org/debian-edu/debian-edu-artwork.git
 
 Package: debian-edu-artwork
 Architecture: all
@@ -28,6 +28,7 @@
          desktop-base (>= 9.0.7),
          libconfig-inifiles-perl,
          libglib2.0-bin,
+Suggests: debian-edu-artwork-spacefun
 Enhances: gdm3,
           ldm,
           lightdm,
